body {
    font-family: OpenSans-Regular;
}

@font-face {
	font-family: OpenSans-Regular;
	src:url(../fonts/OpenSans-Regular.ttf);
}
* {
    border-radius:0 !important; 
}
/****** MENUBAR *******/

p {
    font-size: 0.9rem;
}

nav {
    background-color:white;
}
.img-full{
    width: 100%;
    height: auto;
}

/*<!--#nav .active-nav > a {
    background-color: #0275d8;
    color:#FFF !important;
}-->*/

#nav .active-nav > a {
    background-color: #0275d8;
    color:#FFF !important;
}
.nav-link {
    transition: 0.3s;
    font-weight: 600;
    transition: 0.3s;
    text-transform:uppercase;
   border-radius: 6px !important;
}
.nav-link:hover, .dropdown-item:hover {
    background-color:#0275d8;
    color:#FFF; 
    border-radius: 6px;
}

#navbarNavAltMarkup .navbar-nav .nav-item:hover {
    border: 1px solid #34b4f3;
    
}
.navbar-text {
    top:0;
}
.custom-nav {
    top:2rem;
}
.custom-nav-info {
    top:0;
    font-size: 0.8rem;
    font-weight:600;
}
.custom-nav-info > i {
    font-size: 1.5rem;
    vertical-align: middle;
}
#navbarNavAltMarkup .navbar-nav .nav-link {
    padding-left: 1rem;
    font-weight: 700;
}
.dropdown-item {
    color: #0275d8;
}
.nav-item:hover .dropdown-menu {
    display: block;
}
.dropdown-menu {
    top:90%;
    border:none;
    box-shadow: 0px 1px 12px #cdcdcd;
}
.dropdown-menu:hover {
    display: block;
}
.carousel-caption h1 {
    font-size: 4rem;
}
.carousel-indicators .active {
    background-color:#34b4f3;
}
.carousel-indicators li {
    background-color:#FFF;
}
.carousel-content{
    width: 100%;
    position: absolute;
    top:0;
    left: 0;
    color: #FFF !important;
}

.carousel-fade {
	transition:ease-out 0.5s;
	}
/*********SERVICE*******/

#service {
    padding: 1.875rem 0;
}
#service .card {
    margin-bottom: 1.875rem;
}
#service .card-block {
    text-align: center;
    border:1px solid #34b4f3;
    padding: 0.5rem;
}
#service .card-block i {
    margin-top:2.2rem;
    font-size: 3.3rem;
    color: #34b4f3;
}

#service .card-title {
    color: #092a44;
    margin-top:2.2rem;
    margin-bottom:2.2rem;
    font-weight: 700;
    font-size: 1rem;
}
.box-hover {
    padding: 1.25rem;
    background-color:#34b4f3;
    color: #FFF;
    position: absolute;
    top:0;
    left:0;
    display:none;
    width: 100%;
    height:100%;
}
.box-hover i {
    color: #FFF !important;
}
#service .card-block:hover .box-hover {
    transition: 0.3s;
    -moz-transition:0.3s;
    transition-duration: 0.3s;
    display:block;
    -webkit-backface-visibility: visible !important;
          backface-visibility: visible !important;
  -webkit-animation-name: flipInX;
          animation-name: flipInX;
    -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
    
}

#owl-demo .item img{
    display: block;
    width: 100%;
    height: auto;
}
.owl-pagination, .owl-buttons {
    display: none;
}

#area {
    padding: 1.875rem 0;
}
#area .card {
    margin-bottom: 1rem;
}
#area .card-block {
    padding: 0;
}
#area .btn-block {
    padding: 1rem 2rem;
    background-color:#34b4f3;
    border: none;
    white-space: normal;
}
.querry {
    padding: 1rem 0;
    background-image: url(../img/querry.jpg);
    background-size: cover;
}
.querry p {
    color: #FFF;
    font-size: 1.6rem;
    font-weight: 800;
    margin: 0;
}
.querry  a {
    float: right;
    margin-left: 2rem;
}
#inner-service ul li, #inner-service ol li  {
    font-size: 0.9rem;
}
footer {
    padding: 1.875rem;
    color: #FFF !important;
    background-color: #0b222e;
}
footer a {
    color: #FFF !important;
}
.f-logo p {
    font-size: 0.8rem !important;
}

footer ul li {
    font-size:0.8rem;
    padding: 0.7rem 0;
}
.fa-li {
    top:0.8rem;
    font-size: 1.2rem;
}
.input-group-addon {
    background-color:#34b4f3;
    color: #FFF;
}
.site li {
    background-image: url(../img/bullet.jpg);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 2rem;
}
#inner-service h3 {
    color: #34b4f3;
    font-weight:500;
}
/*************HELPER CLASS*************/
.bd {
     border:1px dotted #ddd;
     margin-bottom: 2rem;
}
.bu {
    color: #34b4f3;
}
@media screen and (max-width:767px) {
    .carousel-item {
        height: 250px;
    }
    .querry p {
       font-size: 1rem; 
    }
    .custom-nav {
        position: static;
    }
    .custom-nav-info {
        position: static;
    }
    .navbar-toggleable-sm>.container {
        width: 100%;
    }
    #owl-demo .item img {
        height: 250px;
    }

}

@media screen and (min-width:768px) and (max-width:1024px) {
    .box-hover p{
        font-size: 0.6rem;
    }
    .carousel-caption {
        top:20%;
        text-align: left;
    }
    
}
@media screen and (min-width:557px) and (max-width: 991px) {
    .nav-link {
        font-size: 0.82rem;
    }
    
}
@media screen and (min-width:1025px) {
    .carousel-caption {
        top:25%;
        text-align: left;
    }
}